Subject: Re: Legal & Privacy Statement for EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Aug 2000 12:32:00 -0700 (PDT)

Leslie - if this is possible, I would prefer for the EnronOnline L&P 
statement to contain the new text I had suggested for ClickPaper.com.  

However, where do we stand in terms of making the changes to the EnronOnline 
L&P statement - has this been done yet or are we just about to put the new 
EOL version online?

Thanks.
Justin

Leslie Hansen
04/08/2000 17:06
To: Justin Boyd/LON/ECT@ECT
cc:  

Subject: Legal & Privacy Statement for EOL

Justin:

Travis recently forwarded to me the language you proposed adding to Section 4 
of the ClickPaper Terms and Conditions for Use:

"For European Union residents: please note that Enron Europe Finance & 
Trading Limited is authorized to carry on investment business in the United 
Kingdom by the UK Securities and Futures Authority (SFA) and had reviewed and 
approved the contents of this website for relevant regulatory purposes. The 
services referred to in this website are intended only for commercial 
enterprises and not for private customers as defined by the rules of SFA. 
Enron will not enter into transactions with persons who would be regarded as 
private customers under the rules of SFA.  For Belgian residents: please note 
that, pursuant to the Belgian law of 14 July 1991 on Commercial Practices, 
this website is to be considered as being advertising (reclame/publicit,)."

Section 4 of the EnronOnline Legal and Privacy statement contains a similar 
provision stated in a somewhat different manner.  Whereas the above language 
specifically provides, "The services referred to in this website are intended 
only for commercial enterprises and not for private customers as defined by 
the rules of SFA. Enron will not enter into transactions with persons who 
would be regarded as private customers under the rules of SFA."  Section 4 of 
the EOL Legal and Privacy states only that "The website is intended only for 
commercial enterprises in certain specified jurisdictions."

Do you want me to revise Section 4 of the EOL Legal and Privacy statement to 
conform to the ClickPaper language or are you comfortable with the EOL 
language as currently drafted.

I have attached a final version of the EOL Legal and Privacy statement for 
your review and reference.

Regards,

Leslie